/****************************************************************************************
	[FORMS]
*****************************************************************************************/

/* [GLOBAL RULES]
-------------------------------------------------------*/
textarea {overflow: auto;}
input[type="submit"], input[type="image"] {cursor: pointer;}

/* [STANDARD FORM]
-------------------------------------------------------*/
/* Visible Legend */
legend.form-hdr {
	color: #fff;
	font-size: 1.25em; /* 15px */
	font-weight: bold;
	padding: 0 0 .3em 0;
}
/* Row */
#content-wrapper div.form-row {
	float: left;
	padding-bottom: .7em;
	width: 100%;
}
	/* Labels */
	div.form-row label,
	div.form-row p.form-lbl {
		font-size: 1.25em; /* 15px */
		font-weight: bold;
		padding: 0 0 .3em 0;
		margin: 0 1.5em 0 0;
	}
	/* Inputs */
	#content-wrapper input.txt-input, textarea {
		font: bold .92em/1.5 Helvetica, Arial, sans-serif;
		color: #666;
		width: 25em;
		padding: .35em;
		background-color: #fff;
		border: 1px solid #807f7f;
		/* CSS3 */
		border-radius: 4px; 
		-moz-border-radius: 4px; 
		-webkit-border-radius: 4px;
		-webkit-border-radius: 3px;
		box-shadow: inset 0 0 2px #666;
		-moz-box-shadow: inset 0 0 2px #666; 
		-webkit-box-shadow: inset 0 0 2px #666;
	}
	textarea {
		font-family: Helvetica, Arial, sans-serif;
		height: 4.5em;
	}
	select {
		font: bold .92em/1.5 Helvetica, Arial, sans-serif;
		color: #666;
	}
	#content-wrapper input[type="text"]:focus, input[type="password"]:focus, textarea:focus {
		border-color: #ccc;
		/* CSS3 */
		box-shadow: 0 1px 2px #ccc;
		-moz-box-shadow: 0 1px 2px #ccc; 
		-webkit-box-shadow: 0 1px 2px #ccc; 
	}
		/* Column [used for multiple inputs] */
		div.form-column label,
		div.form-row.inline label {
			width: auto;
			float: none;
			margin: 0;
			display: inline;
			font-size: .92em; /* 11px */
			color: #fff;
		}
		div.form-column ul {
			margin: 0;
			list-style: none;
		}
			div.form-column li {
				margin-bottom: .16em;
				width: 49%;
				float: left;
			}
				div.form-row li label, div.form-row li input,
				div.form-row.inline label, div.form-row.inline input {vertical-align: middle;}
		/* Input Notes */
		div.form-row p {
			margin: .36em 0 0 0;
			font-size: .92em;	
			line-height: 1.3;
		}
			
/* Submit */
div.submit {
	width: 100%;
	clear: both;
	text-align: right;
}
	
/* [OTHER FORMS]
-------------------------------------------------------*/
/* Global Site Search */
div.search {
	background: #eee url("../images/template/bg-search.png") no-repeat 0 0;
	min-height: 42px;
	padding: 0 19px;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 205px;
}
div.search.active {background: #b9dcf5 url("../images/template/bg-search-active.jpg") no-repeat 0 0;}
	div.search input {
		margin-top: 15px;
		vertical-align: middle;
	}
	div.search input.txt-input {
		background: #fff;
		border: none;
		color: #666;
		font-size: 1.1em; /* 11px */
		padding: 0;
		width: 189px;
	}

/* Find Business */
	#business-search input,
	#business-search select {
		margin: 0 1.5em 5px 0;
		vertical-align: middle;
	}
	#business-search input.txt-input {width: 150px;}
		#business-search ul {
			border-top: 1px solid #fff;
			list-style: none;
			margin: .5em 0 0;
			padding-top: .25em;
			float: left;
		}
			#business-search li {
				float: left;
				width: 200px;
				padding: .25em 0;
			}
				#business-search li input,
				#business-search div.submit input {margin: 0;}
		
/* [VALIDATION]
-------------------------------------------------------*/
/* Mandatory Field Indicators */
div.form-row label img, p.form-lbl img, img.req {margin: 0 .2em .3em .2em;}
/* Highlight Error Inputs */
input.txt-input.validation-error,
textarea.validation-error {
	background-color: #f7d9d9;
	border-color: #ae0000;
	color: #ae0000;
}